Apple Mac OS X CVE-2011-3452 Internet Sharing Security Bypass Vulnerability

Apple Mac OS X is prone to a security bypass vulnerability that affects the Internet Sharing component.

An attacker can exploit this issue to gain unauthorized access to the Wi-Fi network.

The following products are vulnerable:

Mac OS X 10.7 to 10.7.2
Mac OS X Server 10.7 to 10.7.2

NOTE: This issue was previously discussed in BID 51798 (Apple Mac OS X Prior to 10.7.3 Multiple Security Vulnerabilities) but has been given its own record to better document it.


 

Privacy Statement
Copyright 2010, SecurityFocus